Subject: [TR] grab bar

From: Ann Carletta <[email-masked]>
Date: Sat, 15 Aug 2015 11:31:34 -0700

I am on a 2nd windshield due to a friend grabbing the windshield to get out of the car.  It has a bar now!
--------------------------------------------
On Sat, 8/15/15, [email-masked] <[email-masked]> wrote:

 Subject: Triumphs Digest, Vol 8, Issue 211
 To: [email-masked]
 Date: Saturday, August 15, 2015, 2:00 PM
 
 Send Triumphs mailing list
 submissions to
     [email-masked]
 
 To subscribe or unsubscribe via the World Wide Web, visit
     http://autox.team.net/mailman/listinfo/triumphs
 or, via email, send a message with subject or body 'help'
 to
     [email-masked]
 
 You can reach the person managing the list at
     [email-masked]
 
 When replying, please edit your Subject line so it is more
 specific
 than "Re: Contents of Triumphs digest..."

 Today's Topics:
 
    1. Re: TR3 question (Andrew Uprichard)
    2. Re: TR3 question (wbeech)
    3. Re: TR3 question (Frank Fisher)
    4. Re: TR3 question (Bob Labuz)
    5. Re: TR3 question (Geo Hahn)
    6. Re: TR3 question (Andrew Uprichard)
    7. Re: TR3 question ([email-masked])
    8. Re: TR3 question (John Macartney)
    9. Re: TR3 question (Frank Fisher)
   10. Re: TR3 question ([email-masked])
   11. Re: TR3 question (Andrew Uprichard)
   12. Re: TR3 question ([email-masked])
   13. TR4 Door Lock (James Henningsen)

 ----------------------------------------------------------------------
 
 Message: 1
 Date: Fri, 14 Aug 2015 14:08:27 -0400
 From: "Andrew Uprichard" <[email-masked]>
 To: "'Don Hiscock'" <[email-masked]>
 Cc: 'Triumphs' <[email-masked]>
 Subject: Re: [TR] TR3 question
 Message-ID:
 <[email-masked]>
 Content-Type: text/plain; charset="utf-8"
 
 Thank you Don ? problem solved!!

 From: Don Hiscock [mailto:[email-masked]]
 
 Sent: Friday, August 14, 2015 1:33 PM
 To: Andrew Uprichard
 Cc: Triumphs
 Subject: Re: [TR] TR3 question

 Those are for the passenger grab rail.  They attach
 with sort of an Acme-style slotted, countersunk screw.

 On Fri, Aug 14, 2015 at 12:19 PM, Andrew Uprichard <[email-masked]>
 wrote:
 
 My last several cars have been small-mouth or early
 3As.  I am now restoring a 1961 3A which has an
 all-metal front scuttle.  Under the scuttle lip and
 likely to be covered by the dash capping, there are 4 sets
 of two captured speed nuts set in at angles (see pic). 
 Anyone know what these are for?

 Andrew Uprichard

 ** [email-masked]
 **
 
 Donate: http://www.team.net/donate.html
 Archive: http://www.team.net/archive
 Forums: http://www.team.net/forums
 Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

 -------------- next part --------------
 An HTML attachment was scrubbed...
 URL: <http://autox.team.net/pipermail/triumphs/attachments/20150814/8909b0c8/attachment-0001.html>
 
 ------------------------------
 
 Message: 2
 Date: Fri, 14 Aug 2015 13:12:26 -0500
 From: "wbeech" <[email-masked]>
 To: "'Don Hiscock'" <[email-masked]>,
 "'Andrew Uprichard'"
     <[email-masked]>
 Cc: 'Triumphs' <[email-masked]>
 Subject: Re: [TR] TR3 question
 Message-ID:
 <[email-masked]>
 Content-Type: text/plain; charset="utf-8"
 
 I think I replaced the screws with #12 x ?? SS oval head
 slotted screws.
  
 Bill
  
 From: Triumphs [mailto:[email-masked]]
 On Behalf Of Don Hiscock
 Sent: Friday, August 14, 2015 12:33 PM
 To: Andrew Uprichard <[email-masked]>
 Cc: Triumphs <[email-masked]>
 Subject: Re: [TR] TR3 question
  
 Those are for the passenger grab rail.  They attach
 with sort of an Acme-style slotted, countersunk screw.
  
 On Fri, Aug 14, 2015 at 12:19 PM, Andrew Uprichard <[email-masked]
 > wrote:
 My last several cars have been small-mouth or early
 3As.  I am now restoring a 1961 3A which has an
 all-metal front scuttle.  Under the scuttle lip and
 likely to be covered by the dash capping, there are 4 sets
 of two captured speed nuts set in at angles (see pic). 
 Anyone know what these are for?
  
 Andrew Uprichard

 ** [email-masked]
 **
 
 Donate: http://www.team.net/donate.html
 Archive: http://www.team.net/archive
 Forums: http://www.team.net/forums
 Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
  
 -------------- next part --------------
 An HTML attachment was scrubbed...
 URL: <http://autox.team.net/pipermail/triumphs/attachments/20150814/a6509aba/attachment-0001.html>
 
 ------------------------------
 
 Message: 3
 Date: Fri, 14 Aug 2015 18:19:36 +0000 (UTC)
 From: Frank Fisher <[email-masked]>
 To: Andrew Uprichard <[email-masked]>,
     "[email-masked]"
 <[email-masked]>
 Subject: Re: [TR] TR3 question
 Message-ID:
     <[email-masked]>
 Content-Type: text/plain; charset="utf-8"
 
 they are for the "oh my god" handle
 frank

       From: Andrew Uprichard <[email-masked]>
  To: [email-masked]
 
  Sent: Friday, August 14, 2015 10:19 AM
  Subject: [TR] TR3 question
    
 <!--#yiv0013759488 _filtered #yiv0013759488
 {font-family:Calibri;panose-1:2 15 5 2 2 2 4 3 2
 4;}#yiv0013759488 #yiv0013759488 p.yiv0013759488MsoNormal,
 #yiv0013759488 li.yiv0013759488MsoNormal, #yiv0013759488
 div.yiv0013759488MsoNormal
 {margin:0in;margin-bottom:.0001pt;font-size:11.0pt;font-family:"Calibri",
 "sans-serif";}#yiv0013759488 a:link, #yiv0013759488
 span.yiv0013759488MsoHyperlink
 {color:blue;text-decoration:underline;}#yiv0013759488
 a:visited, #yiv0013759488
 span.yiv0013759488MsoHyperlinkFollowed
 {color:purple;text-decoration:underline;}#yiv0013759488
 span.yiv0013759488EmailStyle17 {font-family:"Calibri",
 "sans-serif";color:windowtext;}#yiv0013759488
 .yiv0013759488MsoChpDefault {font-family:"Calibri",
 "sans-serif";} _filtered #yiv0013759488 {margin:1.0in 1.0in
 1.0in 1.0in;}#yiv0013759488 div.yiv0013759488WordSection1
 {}-->My last several cars have been small-mouth or early
 3As.? I am now restoring a 1961 3A which has an all-metal
 front scuttle.? Under the scuttle lip and li
  kely to be covered by the dash capping, there are 4 sets of
 two captured speed nuts set in at angles (see pic).? Anyone
 know what these are for? ?Andrew Uprichard
 
 ** [email-masked]
 **
 
 Donate: http://www.team.net/donate.html
 Archive: http://www.team.net/archive
 Forums: http://www.team.net/forums
 Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

 -------------- next part --------------
 An HTML attachment was scrubbed...
 URL: <http://autox.team.net/pipermail/triumphs/attachments/20150814/dc379d60/attachment-0001.html>
 
 ------------------------------
 
 Message: 4
 Date: Fri, 14 Aug 2015 14:26:13 -0400
 From: Bob Labuz <[email-masked]>
 To: Don Hiscock <[email-masked]>, 
 Andrew Uprichard
     <[email-masked]>
 Cc: Triumphs <[email-masked]>
 Subject: Re: [TR] TR3 question
 Message-ID: <[email-masked]>
 Content-Type: text/plain; charset="windows-1252";
 Format="flowed"
 
 Don and Andrew,
 
 I always called the "Panic Bar"
 
 Bob
 
 On 08/14/2015 01:32 PM, Don Hiscock wrote:
 > Those are for the passenger grab rail.  They
 attach with sort of an 
 > Acme-style slotted, countersunk screw.
 >
 > On Fri, Aug 14, 2015 at 12:19 PM, Andrew Uprichard 
 > <[email-masked]
 wrote:
 >
 >     My last several cars have been
 small-mouth or early 3As.  I am now
 >     restoring a 1961 3A which has
 an all-metal front scuttle.  Under
 >     the scuttle lip and likely to
 be covered by the dash capping,
 >     there are 4 sets of two
 captured speed nuts set in at angles (see
 >     pic).  Anyone know what
 these are for?
 >
 >     Andrew Uprichard
 >
 >
 >
 >     ** [email-masked]
 **
 >
 >     Donate: http://www.team.net/donate.html
 >     Archive: http://www.team.net/archive
 >     Forums: http://www.team.net/forums
 >     Unsubscribe/Manage:
 >     http://autox.team.net/mailman/options/triumphs/[email-masked]
 >
 >
 >
 >
 > ** [email-masked]
 **
 >
 > Donate: http://www.team.net/donate.html
 > Archive: http://www.team.net/archive
 > Forums: http://www.team.net/forums
 > Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
 
 -------------- next part --------------
 An HTML attachment was scrubbed...
 URL: <http://autox.team.net/pipermail/triumphs/attachments/20150814/03dc5b15/attachment-0001.html>
 
 ------------------------------
 
 Message: 5
 Date: Fri, 14 Aug 2015 12:07:05 -0700
 From: Geo Hahn <[email-masked]>
 To: Bob Labuz <[email-masked]>
 Cc: Triumphs <[email-masked]>
 Subject: Re: [TR] TR3 question
 Message-ID:
     <[email-masked]>
 Content-Type: text/plain; charset="utf-8"
 
 On Fri, Aug 14, 2015 at 11:26 AM, Bob Labuz <[email-masked]>
 wrote:
 
 > Don and Andrew,
 >
 > I always called the "Panic Bar"
 >

 Or perhaps "The Orthodontist's Friend"
 
 I do wonder if it is a safer or more dangerous car with that
 thing mounted.
 
 Geo
 -------------- next part --------------
 An HTML attachment was scrubbed...
 URL: <http://autox.team.net/pipermail/triumphs/attachments/20150814/976b6353/attachment-0001.html>
 
 ------------------------------
 
 Message: 6
 Date: Fri, 14 Aug 2015 16:09:50 -0400
 From: "Andrew Uprichard" <[email-masked]>
 To: "'Geo Hahn'" <[email-masked]>,
 "'Bob Labuz'"
     <[email-masked]>
 Cc: 'Triumphs' <[email-masked]>
 Subject: Re: [TR] TR3 question
 Message-ID:
 <[email-masked]>
 Content-Type: text/plain; charset="utf-8"
 
 I have never used one, but I guess it would stop strangers
 from using the windscreen to get out of the car??.

 From: Triumphs [mailto:[email-masked]]
 On Behalf Of Geo Hahn
 Sent: Friday, August 14, 2015 3:07 PM
 To: Bob Labuz
 Cc: Triumphs
 Subject: Re: [TR] TR3 question

 On Fri, Aug 14, 2015 at 11:26 AM, Bob Labuz <[email-masked]>
 wrote:
 
 Don and Andrew,
 
 I always called the "Panic Bar"

 Or perhaps "The Orthodontist's Friend"

 I do wonder if it is a safer or more dangerous car with that
 thing mounted.

 Geo

 -------------- next part --------------
 An HTML attachment was scrubbed...
 URL: <http://autox.team.net/pipermail/triumphs/attachments/20150814/34e4490a/attachment-0001.html>
 
 ------------------------------
 
 Message: 7
 Date: Fri, 14 Aug 2015 15:24:06 -0500
 From: "[email-masked]"
 <[email-masked]>
 To: Andrew Uprichard <[email-masked]>
 Cc: Triumphs <[email-masked]>
 Subject: Re: [TR] TR3 question
 Message-ID: <[email-masked]>
 Content-Type: text/plain; charset="utf-8"
 
 I always tell people it is a safety thing to keep their head
 from hitting the dash in case of an accident.  ;-)
 
 Sent from my TRS-80
 
 On Aug 14, 2015, at 3:09 PM, Andrew Uprichard <[email-masked]>
 wrote:
 
 I have never used one, but I guess it would stop strangers
 from using the windscreen to get out of the car??.
  
 From: Triumphs [mailto:[email-masked]]
 On Behalf Of Geo Hahn
 Sent: Friday, August 14, 2015 3:07 PM
 To: Bob Labuz
 Cc: Triumphs
 Subject: Re: [TR] TR3 question
  
 On Fri, Aug 14, 2015 at 11:26 AM, Bob Labuz <[email-masked]>
 wrote:
 Don and Andrew,
 
 I always called the "Panic Bar"

 Or perhaps "The Orthodontist's Friend"
  
 I do wonder if it is a safer or more dangerous car with that
 thing mounted.
  
 Geo

 ** [email-masked]
 **
 
 Donate: http://www.team.net/donate.html
 Archive: http://www.team.net/archive
 Forums: http://www.team.net/forums
 Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
 -------------- next part --------------
 An HTML attachment was scrubbed...
 URL: <http://autox.team.net/pipermail/triumphs/attachments/20150814/00f071ec/attachment-0001.html>
 
 ------------------------------
 
 Message: 8
 Date: Fri, 14 Aug 2015 22:17:19 +0100
 From: "John Macartney" <[email-masked]>
 To: "'Bob Labuz'" <[email-masked]>,
 "'Don Hiscock'"
     <[email-masked]>
 Cc: 'Triumphs' <[email-masked]>
 Subject: Re: [TR] TR3 question
 Message-ID:
 <[email-masked]>
 Content-Type: text/plain;   
 charset="us-ascii"
 
 In today's safety conscious age, I suppose the grab handle
 does look a bit
 out of place, bearing in mind safety belts hadn't registered
 on the
 Standard-Triumph Engineering or Production radars of the
 fifties and
 sixties. So yup, it's a good place to test the
 uncrackability of your skull
 or compression resistance of front teeth :) But if anyone
 gets the
 opportunity of checking out a pre-war MG PA/PB or even a J2,
 not only did
 the passenger have the opportunity of smashing themselves
 against the grab
 handle, they had the added pleasure of an ignition key and
 main lighting
 switch ensuring the 'job' was really done properly!
 
 Jonmac
 
 -----Original Message-----
 From: Triumphs [mailto:[email-masked]]
 On Behalf Of Bob
 Labuz
 Sent: 14 August 2015 19:26
 To: Don Hiscock <[email-masked]>;
 Andrew Uprichard
 <[email-masked]>
 Cc: Triumphs <[email-masked]>
 Subject: Re: [TR] TR3 question
 
 Don and Andrew,
 
 I always called the "Panic Bar"
 
 Bob
 
 On 08/14/2015 01:32 PM, Don Hiscock wrote:

     Those are for the passenger grab
 rail.  They attach with sort of an
 Acme-style slotted, countersunk screw.
 
     On Fri, Aug 14, 2015 at 12:19 PM, Andrew
 Uprichard
 <[email-masked]
 > wrote:

         My last several cars
 have been small-mouth or early 3As.  I
 am now restoring a 1961 3A which has an all-metal front
 scuttle.  Under the
 scuttle lip and likely to be covered by the dash capping,
 there are 4 sets
 of two captured speed nuts set in at angles (see pic). 
 Anyone know what
 these are for?

         Andrew Uprichard

         ** [email-masked]
 **
         
         Donate: http://www.team.net/donate.html
         Archive: http://www.team.net/archive
         Forums: http://www.team.net/forums
         Unsubscribe/Manage:
 http://autox.team.net/mailman/options/triumphs/[email-masked]

      

     ** [email-masked]
 **
     
     Donate: http://www.team.net/donate.html
     Archive: http://www.team.net/archive
     Forums: http://www.team.net/forums
     Unsubscribe/Manage:
 http://autox.team.net/mailman/options/triumphs/[email-masked]

 
 ---
 This email has been checked for viruses by Avast antivirus
 software.
 https://www.avast.com/antivirus

 ------------------------------
 
 Message: 9
 Date: Fri, 14 Aug 2015 21:24:27 +0000 (UTC)
 From: Frank Fisher <[email-masked]>
 To: Andrew Uprichard <[email-masked]>, 
 'Geo Hahn'
     <[email-masked]>,
 'Bob Labuz' <[email-masked]>
 Cc: 'Triumphs' <[email-masked]>
 Subject: Re: [TR] TR3 question
 Message-ID:
     <[email-masked]>
 Content-Type: text/plain; charset="utf-8"
 
 i thought i was the only one who suffered seeing people hang
 onto the windshied
 frank
       From: Andrew Uprichard <[email-masked]>
  To: 'Geo Hahn' <[email-masked]>;
 'Bob Labuz' <[email-masked]>
 
 Cc: 'Triumphs' <[email-masked]>
 
  Sent: Friday, August 14, 2015 1:09 PM
  Subject: Re: [TR] TR3 question
    
 #yiv3562272579 #yiv3562272579 -- _filtered #yiv3562272579
 {font-family:Calibri;panose-1:2 15 5 2 2 2 4 3 2 4;}
 _filtered #yiv3562272579 {font-family:Tahoma;panose-1:2 11 6
 4 3 5 4 4 2 4;}#yiv3562272579 #yiv3562272579
 p.yiv3562272579MsoNormal, #yiv3562272579
 li.yiv3562272579MsoNormal, #yiv3562272579
 div.yiv3562272579MsoNormal
 {margin:0in;margin-bottom:.0001pt;font-size:12.0pt;}#yiv3562272579
 a:link, #yiv3562272579 span.yiv3562272579MsoHyperlink
 {color:blue;text-decoration:underline;}#yiv3562272579
 a:visited, #yiv3562272579
 span.yiv3562272579MsoHyperlinkFollowed
 {color:purple;text-decoration:underline;}#yiv3562272579
 span.yiv3562272579EmailStyle17
 {color:#1F497D;}#yiv3562272579 .yiv3562272579MsoChpDefault
 {} _filtered #yiv3562272579 {margin:1.0in 1.0in 1.0in
 1.0in;}#yiv3562272579 div.yiv3562272579WordSection1
 {}#yiv3562272579 I have never used one, but I guess it would
 stop strangers from using the windscreen to get out of the
 car??. ?
 
 From: Triumphs [mailto:[email-masked]]
 On Behalf Of Geo Hahn
 Sent: Friday, August 14, 2015 3:07 PM
 To: Bob Labuz
 Cc: Triumphs
 Subject: Re: [TR] TR3 question ?On Fri, Aug 14, 2015 at
 11:26 AM, Bob Labuz <[email-masked]>
 wrote:Don and Andrew,
 
 I always called the "Panic Bar" ? ?Or perhaps "The
 Orthodontist's Friend" ?I do wonder if it is a safer or more
 dangerous car with that thing mounted. ?Geo ?
 
 ** [email-masked]
 **
 
 Donate: http://www.team.net/donate.html
 Archive: http://www.team.net/archive
 Forums: http://www.team.net/forums
 Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

 -------------- next part --------------
 An HTML attachment was scrubbed...
 URL: <http://autox.team.net/pipermail/triumphs/attachments/20150814/83b9ca1e/attachment-0001.html>
 
 ------------------------------
 
 Message: 10
 Date: Fri, 14 Aug 2015 21:44:43 +0000 (UTC)
 From: [email-masked]
 To: Triumphs <[email-masked]>
 Subject: Re: [TR] TR3 question
 Message-ID:
     <[email-masked]>
 Content-Type: text/plain; charset=utf-8
 
 I do feel need to congratulate the manufacturer's
 engineering of that handle, since it's big enough for my
 wife to clinch with both hands as she, vociferously, I might
 add, contemplates the proximity of the pavement and the
 girth and ponderous rubber of two-story Peterbilt tires
 rumbling near her head as we whizz past them in the slow
 lane.  
 
 One thing, though, that could have been improved. 
 British Leyland could have built the handle pre-engineered
 with the indents of knuckle grips instead of forcing owners'
 wives to imprint these into the metal manually later. 

 All that said, she's come to enjoy our rides through New
 Hampshire country lanes on sunny summer days, top down and
 wind flinging through the cockpit.  Note that she
 doesn't take naps like she does in our other cars.
 
 Benefit for me?  No room for paper parcels from
 shopping mall forays, hence ready excuse to go for ice cream
 instead. I am, of course, expressive of sorrow that we are
 forced to miss that bonding experience....
 
 Terry Smith, '59 TR3A  TS 58667, driving like a dream
 right now.
 New Hampshire

 ----- Original Message -----
 From: "John Macartney" <[email-masked]>
 To: "Bob Labuz" <[email-masked]>,
 "Don Hiscock" <[email-masked]>
 Cc: "Triumphs" <[email-masked]>
 Sent: Friday, August 14, 2015 5:17:19 PM
 Subject: Re: [TR] TR3 question
 
 In today's safety conscious age, I suppose the grab handle
 does look a bit
 out of place, bearing in mind safety belts hadn't registered
 on the
 Standard-Triumph Engineering or Production radars of the
 fifties and
 sixties. So yup, it's a good place to test the
 uncrackability of your skull
 or compression resistance of front teeth :) But if anyone
 gets the
 opportunity of checking out a pre-war MG PA/PB or even a J2,
 not only did
 the passenger have the opportunity of smashing themselves
 against the grab
 handle, they had the added pleasure of an ignition key and
 main lighting
 switch ensuring the 'job' was really done properly!
 
 Jonmac
 
 -----Original Message-----
 From: Triumphs [mailto:[email-masked]]
 On Behalf Of Bob
 Labuz
 Sent: 14 August 2015 19:26
 To: Don Hiscock <[email-masked]>;
 Andrew Uprichard
 <[email-masked]>
 Cc: Triumphs <[email-masked]>
 Subject: Re: [TR] TR3 question
 
 Don and Andrew,
 
 I always called the "Panic Bar"
 
 Bob
 
 On 08/14/2015 01:32 PM, Don Hiscock wrote:

     Those are for the passenger grab
 rail.  They attach with sort of an
 Acme-style slotted, countersunk screw.
 
     On Fri, Aug 14, 2015 at 12:19 PM, Andrew
 Uprichard
 <[email-masked]
 > wrote:

         My last several cars
 have been small-mouth or early 3As.  I
 am now restoring a 1961 3A which has an all-metal front
 scuttle.  Under the
 scuttle lip and likely to be covered by the dash capping,
 there are 4 sets
 of two captured speed nuts set in at angles (see pic). 
 Anyone know what
 these are for?

         Andrew Uprichard

         ** [email-masked]
 **
         
         Donate: http://www.team.net/donate.html
         Archive: http://www.team.net/archive
         Forums: http://www.team.net/forums
         Unsubscribe/Manage:
 http://autox.team.net/mailman/options/triumphs/[email-masked]

      

     ** [email-masked]
 **
     
     Donate: http://www.team.net/donate.html
     Archive: http://www.team.net/archive
     Forums: http://www.team.net/forums
     Unsubscribe/Manage:
 http://autox.team.net/mailman/options/triumphs/[email-masked]

 
 ---
 This email has been checked for viruses by Avast antivirus
 software.
 https://www.avast.com/antivirus

 ** [email-masked]
 **
 
 Donate: http://www.team.net/donate.html
 Archive: http://www.team.net/archive
 Forums: http://www.team.net/forums
 Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

 ------------------------------
 
 Message: 11
 Date: Fri, 14 Aug 2015 19:24:03 -0400
 From: "Andrew Uprichard" <[email-masked]>
 To: <[email-masked]>,   
 "'Triumphs'" <[email-masked]>
 Subject: Re: [TR] TR3 question
 Message-ID:
 <[email-masked]>
 Content-Type: text/plain;   
 charset="us-ascii"
 
 I'd also like to nominate my wife for the "grip onto
 something if the brake
 lights come on in the car 400 yards in front" society. 
 In our "regular" car
 it is the handle above the door:  in the TR3 it is
 usually a bracing posture
 against the cockpit capping.  One reason NEVER to get a
 grab handle.
 
 But I must add:  one time a truck passed us and a guy
 leaned out the window.
 "She's a beauty!" he hollered.  "Yes, " I replied, "and
 we've been married a
 long time!"
 
 I am still milking that one !
 
 Andrew Uprichard
 
 -----Original Message-----
 From: Triumphs [mailto:[email-masked]]
 On Behalf Of
 [email-masked]
 Sent: Friday, August 14, 2015 5:45 PM
 To: Triumphs
 Subject: Re: [TR] TR3 question
 
 I do feel need to congratulate the manufacturer's
 engineering of that
 handle, since it's big enough for my wife to clinch with
 both hands as she,
 vociferously, I might add, contemplates the proximity of the
 pavement and
 the girth and ponderous rubber of two-story Peterbilt tires
 rumbling near
 her head as we whizz past them in the slow lane.  
 
 One thing, though, that could have been improved. 
 British Leyland could
 have built the handle pre-engineered with the indents of
 knuckle grips
 instead of forcing owners' wives to imprint these into the
 metal manually
 later.  
 
 All that said, she's come to enjoy our rides through New
 Hampshire country
 lanes on sunny summer days, top down and wind flinging
 through the cockpit.
 Note that she doesn't take naps like she does in our other
 cars.
 
 Benefit for me?  No room for paper parcels from
 shopping mall forays, hence
 ready excuse to go for ice cream instead. I am, of course,
 expressive of
 sorrow that we are forced to miss that bonding
 experience....
 
 Terry Smith, '59 TR3A  TS 58667, driving like a dream
 right now.
 New Hampshire

 ----- Original Message -----
 From: "John Macartney" <[email-masked]>
 To: "Bob Labuz" <[email-masked]>,
 "Don Hiscock"
 <[email-masked]>
 Cc: "Triumphs" <[email-masked]>
 Sent: Friday, August 14, 2015 5:17:19 PM
 Subject: Re: [TR] TR3 question
 
 In today's safety conscious age, I suppose the grab handle
 does look a bit
 out of place, bearing in mind safety belts hadn't registered
 on the
 Standard-Triumph Engineering or Production radars of the
 fifties and
 sixties. So yup, it's a good place to test the
 uncrackability of your skull
 or compression resistance of front teeth :) But if anyone
 gets the
 opportunity of checking out a pre-war MG PA/PB or even a J2,
 not only did
 the passenger have the opportunity of smashing themselves
 against the grab
 handle, they had the added pleasure of an ignition key and
 main lighting
 switch ensuring the 'job' was really done properly!
 
 Jonmac
 
 -----Original Message-----
 From: Triumphs [mailto:[email-masked]]
 On Behalf Of Bob
 Labuz
 Sent: 14 August 2015 19:26
 To: Don Hiscock <[email-masked]>;
 Andrew Uprichard
 <[email-masked]>
 Cc: Triumphs <[email-masked]>
 Subject: Re: [TR] TR3 question
 
 Don and Andrew,
 
 I always called the "Panic Bar"
 
 Bob
 
 On 08/14/2015 01:32 PM, Don Hiscock wrote:

     Those are for the passenger grab
 rail.  They attach with sort of an
 Acme-style slotted, countersunk screw.
 
     On Fri, Aug 14, 2015 at 12:19 PM, Andrew
 Uprichard
 <[email-masked]
 > wrote:

         My last several cars
 have been small-mouth or early 3As.  I
 am now restoring a 1961 3A which has an all-metal front
 scuttle.  Under the
 scuttle lip and likely to be covered by the dash capping,
 there are 4 sets
 of two captured speed nuts set in at angles (see pic). 
 Anyone know what
 these are for?

         Andrew Uprichard

         ** [email-masked]
 **
         
         Donate: http://www.team.net/donate.html
         Archive: http://www.team.net/archive
         Forums: http://www.team.net/forums
         Unsubscribe/Manage:
 http://autox.team.net/mailman/options/triumphs/[email-masked]

      

     ** [email-masked]
 **
     
     Donate: http://www.team.net/donate.html
     Archive: http://www.team.net/archive
     Forums: http://www.team.net/forums
     Unsubscribe/Manage:
 http://autox.team.net/mailman/options/triumphs/[email-masked]

 
 ---
 This email has been checked for viruses by Avast antivirus
 software.
 https://www.avast.com/antivirus

 ** [email-masked]
 **
 
 Donate: http://www.team.net/donate.html
 Archive: http://www.team.net/archive
 Forums: http://www.team.net/forums
 Unsubscribe/Manage:
 http://autox.team.net/mailman/options/triumphs/[email-masked]
 
 ** [email-masked]
 **
 
 Donate: http://www.team.net/donate.html
 Archive: http://www.team.net/archive
 Forums: http://www.team.net/forums
 Unsubscribe/Manage:
 http://autox.team.net/mailman/options/triumphs/[email-masked]

 ------------------------------
 
 Message: 12
 Date: Sat, 15 Aug 2015 1:37:32 +0000
 From: <[email-masked]>
 To: Andrew Uprichard <[email-masked]>, 
 'Triumphs'
     <[email-masked]>,
 [email-masked]
 Subject: Re: [TR] TR3 question
 Message-ID: <20150815013732.FG8YG.3371.root@cdptpa-web09>
 Content-Type: text/plain; charset=utf-8
 
 I had a Healey 100, I don't worry overly much about
 things.  But with the windshield down in "racing
 position" I do remember contemplating the effects of a
 collision with the narrow metal top of the windshield and my
 face and (or teeth)
 
 Greg Lemon
 
 ---- Andrew Uprichard <[email-masked]>
 wrote: 
 > I'd also like to nominate my wife for the "grip onto
 something if the brake
 > lights come on in the car 400 yards in front"
 society.  In our "regular" car
 > it is the handle above the door:  in the TR3 it is
 usually a bracing posture
 > against the cockpit capping.  One reason NEVER to
 get a grab handle.
 > 
 > But I must add:  one time a truck passed us and a
 guy leaned out the window.
 > "She's a beauty!" he hollered.  "Yes, " I replied,
 "and we've been married a
 > long time!"
 > 
 > I am still milking that one !
 > 
 > Andrew Uprichard
 > 
 > -----Original Message-----
 > From: Triumphs [mailto:[email-masked]]
 On Behalf Of
 > [email-masked]
 > Sent: Friday, August 14, 2015 5:45 PM
 > To: Triumphs
 > Subject: Re: [TR] TR3 question
 > 
 > I do feel need to congratulate the manufacturer's
 engineering of that
 > handle, since it's big enough for my wife to clinch
 with both hands as she,
 > vociferously, I might add, contemplates the proximity
 of the pavement and
 > the girth and ponderous rubber of two-story Peterbilt
 tires rumbling near
 > her head as we whizz past them in the slow lane. 
 
 > 
 > One thing, though, that could have been improved. 
 British Leyland could
 > have built the handle pre-engineered with the indents
 of knuckle grips
 > instead of forcing owners' wives to imprint these into
 the metal manually
 > later.  
 > 
 > All that said, she's come to enjoy our rides through
 New Hampshire country
 > lanes on sunny summer days, top down and wind flinging
 through the cockpit.
 > Note that she doesn't take naps like she does in our
 other cars.
 > 
 > Benefit for me?  No room for paper parcels from
 shopping mall forays, hence
 > ready excuse to go for ice cream instead. I am, of
 course, expressive of
 > sorrow that we are forced to miss that bonding
 experience....
 > 
 > Terry Smith, '59 TR3A  TS 58667, driving like a
 dream right now.
 > New Hampshire
 > 
 > 
 > ----- Original Message -----
 > From: "John Macartney" <[email-masked]>
 > To: "Bob Labuz" <[email-masked]>,
 "Don Hiscock"
 > <[email-masked]>
 > Cc: "Triumphs" <[email-masked]>
 > Sent: Friday, August 14, 2015 5:17:19 PM
 > Subject: Re: [TR] TR3 question
 > 
 > In today's safety conscious age, I suppose the grab
 handle does look a bit
 > out of place, bearing in mind safety belts hadn't
 registered on the
 > Standard-Triumph Engineering or Production radars of
 the fifties and
 > sixties. So yup, it's a good place to test the
 uncrackability of your skull
 > or compression resistance of front teeth :) But if
 anyone gets the
 > opportunity of checking out a pre-war MG PA/PB or even
 a J2, not only did
 > the passenger have the opportunity of smashing
 themselves against the grab
 > handle, they had the added pleasure of an ignition key
 and main lighting
 > switch ensuring the 'job' was really done properly!
 > 
 > Jonmac
 > 
 > -----Original Message-----
 > From: Triumphs [mailto:[email-masked]]
 On Behalf Of Bob
 > Labuz
 > Sent: 14 August 2015 19:26
 > To: Don Hiscock <[email-masked]>;
 Andrew Uprichard
 > <[email-masked]>
 > Cc: Triumphs <[email-masked]>
 > Subject: Re: [TR] TR3 question
 > 
 > Don and Andrew,
 > 
 > I always called the "Panic Bar"
 > 
 > Bob
 > 
 > On 08/14/2015 01:32 PM, Don Hiscock wrote:
 > 
 > 
 >     Those are for the passenger grab
 rail.  They attach with sort of an
 > Acme-style slotted, countersunk screw.
 > 
 >     On Fri, Aug 14, 2015 at 12:19 PM,
 Andrew Uprichard
 > <[email-masked]
 > wrote:
 >     
 > 
 >         My last several
 cars have been small-mouth or early 3As.  I
 > am now restoring a 1961 3A which has an all-metal front
 scuttle.  Under the
 > scuttle lip and likely to be covered by the dash
 capping, there are 4 sets
 > of two captured speed nuts set in at angles (see
 pic).  Anyone know what
 > these are for?
 > 
 >          
 > 
 >         Andrew Uprichard
 > 
 > 
 > 
 >         ** [email-masked]
 > **
 >         
 >         Donate: http://www.team.net/donate.html
 >         Archive: http://www.team.net/archive
 >         Forums: http://www.team.net/forums
 >        
 Unsubscribe/Manage:
 > http://autox.team.net/mailman/options/triumphs/[email-masked]
 >         
 >         
 > 
 > 
 > 
 >      
 >     
 >     
 >     ** [email-masked]
 **
 >     
 >     Donate: http://www.team.net/donate.html
 >     Archive: http://www.team.net/archive
 >     Forums: http://www.team.net/forums
 >     Unsubscribe/Manage:
 > http://autox.team.net/mailman/options/triumphs/[email-masked]
 > 
 > 
 > 
 > 
 > ---
 > This email has been checked for viruses by Avast
 antivirus software.
 > https://www.avast.com/antivirus
 > 
 > 
 > ** [email-masked]
 **
 > 
 > Donate: http://www.team.net/donate.html
 > Archive: http://www.team.net/archive
 > Forums: http://www.team.net/forums
 > Unsubscribe/Manage:
 > http://autox.team.net/mailman/options/triumphs/[email-masked]
 > 
 > ** [email-masked]
 **
 > 
 > Donate: http://www.team.net/donate.html
 > Archive: http://www.team.net/archive
 > Forums: http://www.team.net/forums
 > Unsubscribe/Manage:
 > http://autox.team.net/mailman/options/triumphs/[email-masked]
 > 
 > 
 > ** [email-masked]
 **
 > 
 > Donate: http://www.team.net/donate.html
 > Archive: http://www.team.net/archive
 > Forums: http://www.team.net/forums
 > Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

 ------------------------------
 
 Message: 13
 Date: Sat, 15 Aug 2015 10:50:55 -0400
 From: "James Henningsen" <[email-masked]>
 To: <[email-masked]>
 Subject: [TR] TR4 Door Lock
 Message-ID:
 <[email-masked]>
 Content-Type: text/plain; charset="us-ascii"
 
 Does anyone have a TR4 door lock barrel with lock number
 743.  I know this
 is a pretty detailed question, but one of my original 743
 locks on my TR4
 has a buggered chrome cap where the key is inserted. Cant
 seem to figure out
 if I can take a chrome cap off another lock barrel and
 reinstall without
 damaging.  I also thought about putting the key
 mechanisms into another lock
 to make it a 743, but cant see how it would come apart. Any
 experts out
 there or do you know of an expert I can send my orig lock to
 for fixing.
 Macy's Garage?  I have a really nice 910 lock that is
 perfect if anyone has
 one of those.  My car originally came with the
 743  and I have the orig keys
 so I 'd like to keep same.  
 
 Thanks in advance,
 
 Jim Henningsen
 
 Ocala FL
 
 62 TR4
 
 75 TR6

 -------------- next part --------------
 An HTML attachment was scrubbed...
 URL: <http://autox.team.net/pipermail/triumphs/attachments/20150815/75a67ba5/attachment-0001.html>
 
 ------------------------------
 
 Subject: Digest Footer
 
 _______________________________________________
 
 Triumphs mailing list
 [email-masked]
 http://autox.team.net/mailman/listinfo/triumphs

 ------------------------------
 
 End of Triumphs Digest, Vol 8, Issue 211
 ****************************************

** [email-masked] **

Archive: http://www.team.net/archive
tox.team.net